Personal tools
You are here: Home NOC Aktuell
Document Actions

SSH upgraded

last modified 2008-12-03 12:53 — expired

new version of Debian SSH package installed

Due to a vulnerability in Debian's Openssh and Openssl packages [1] we upgraded the packages in question. If you use ssh-keys to logon to our services and the keys might be affected by this vulnerability, SSH will refuse to use your key and prompt for a password instead. In this case we strongly advise you to regenerate the key.

If you generated key(s) on login.mur.at please check your key(s) using the tool that debian provides (ssh-vulnkey).

We appologize for any inconvenience and will answer your questions via the known channels.

j.hofmüller - mur.at NOC

[1] http://www.us.debian.org/security/2008/dsa-1576